<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    Task501.10
</body>
<script>
    var a = [1,2,3,4,5,6];
    var n = 3;
    var m = 7;

    var index = a.indexOf(n);
    var index2 = a.indexOf(m);
    console.log(index);
    console.log(index2);
</script>

</html>